@CHARSET "UTF-8";


/*시설신청안내*/
.facility_app table tr td img{max-width:100%;}
.facility_app .step{height:200px;}
.facility_app ol{display:flex;justify-content:space-between;padding-top:20px;}
.facility_app ol li{position:relative;text-align:center;background-color:#f9f5ff;background-repeat:no-repeat;background-position:50% 50%;border-radius:50%;width:120px;height:120px;}
.facility_app ol li > span{display:block;padding-top:133px;font-size:1.7rem;font-weight:600;}
.facility_app ol li.step1{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step1.png);}
.facility_app ol li.step2{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step2.png);}
.facility_app ol li.step3{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step3.png);}
.facility_app ol li.step4{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step4.png);}
.facility_app ol li.step5{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step5.png);}
.facility_app ol li.step6{background-image:url(/nanum/site/builder/dir/main/img/menu5900/fac_step6.png);}
.facility_app ol li::after{content:'';position:absolute;top:30px;left:50%;margin-left:-20px;background-size:cover;background-repeat:no-repeat;}

.facility_app ol li:nth-child(n+2)::before{content:'';position:absolute;left:-60px;top:50px;width:23px;height:11px;background:url(/nanum/site/builder/dir/main/img/menu5900/fac_step_arrow.png)50% 50% no-repeat;background-size:cover;}
.facility_app table a.btn{display:inline-block;border: 2px solid #222;color:#222;background: #fff url(/nanum/site/builder/skin/main/img/common/down_icon.png)no-repeat right 20px top 50%;font-weight:600;padding: 10px 50px 10px 20px;;margin-top:10px;border-radius: 5px;font-size: 1.5rem;font-family:'s-core-dream-regular',sans-serif;box-sizing:border-box;text-align:left;cursor: pointer;}

.facility_app .manager{position:relative;background:#f4f4f4;border-radius:10px;display:flex;justify-content:center;margin-top:70px;padding:25px 20px;gap:60px;}
.facility_app .manager::before{content:'';position:absolute;top:28px;left:50%;transform:translate(-50%);width:1px;height:20px;background:#ccc;}
.facility_app .manager dl{position:relative;display:flex;background-repeat:no-repeat;padding-left:25px;margin-left:30px;}
.facility_app .manager dl dt,
.facility_app .manager dl dd{font-weight:600;font-size:1.7rem;padding:2px;}
.facility_app .manager dl dt::after{content:'';position:absolute;}
.facility_app .manager .person{background-image:url(/nanum/site/builder/dir/main/img/menu5900/manager_icon1.png);}
.facility_app .manager .number{background-image:url(/nanum/site/builder/dir/main/img/menu5900/manager_icon2.png);}

.facility_app .buy_btn{display: inline-block;float: right;font-size: 1.5rem;background: #f7a01a; border-radius: 50px; color: #fff;padding: 10px 30px;}


/*따뜻한돌봄 운영안내*/
.facility_app .pro_list{display:grid;grid-template-columns:1fr 1fr 1fr;gap:15px;}
/*.facility_app .pro_list li{text-align:center;}*/
.facility_app .pro_list li span{display:block;font-size:1.6rem;border:1px solid #ccc;box-sizing:border-box;padding:8px 10px;margin-top:-7px;}
.facility_app .pro_list .img_tit{font-weight:600;padding:10px 0;color:#333;background:#f8f9e4;font-size:1.6rem;text-align:center;}
.facility_app .pro_list .img_info{text-align:left;min-height:90px;}
.facility_app strong{display:block;padding-bottom:10px;font-size:2rem;} 
.facility_app .pro_list li img{width:100%;height:200px;}

.facility_app .pro_list.pro_100{grid-template-columns:1fr;}
.facility_app .pro_list li .img_list{display:flex; gap:10px;}
.facility_app .pro_list li .img_list p{width:calc(33.333% - 5px);}

.facility_app .pro_list2{display:grid;grid-template-columns:1fr 1fr;gap:15px;margin-bottom:20px}
.facility_app .pro_list2 .img_tit{font-weight:600;padding:10px 0;color:#333;background:#f8f9e4;font-size:1.6rem;text-align:center;}
.facility_app .pro_list2 li img{width:100%;height:230px;}
.facility_app .pro_list2 li span{display:block;font-size:1.6rem;border:1px solid #ccc;box-sizing:border-box;padding:8px 10px;margin-top:-7px;min-height:90px;}


/*****************1024*********************/
@media (max-width: 1024px){
/*시설신청안내*/
.facility_app .step{height:auto;}
.facility_app ol{flex-wrap:wrap;justify-content:flex-start;gap:70px;}
.facility_app ol li > span{font-size:1.6rem;line-height:1.4;}
.facility_app ol li:nth-child(n+2)::before{left:-48px;}

.facility_app .buy_btn{padding:5px 30px;margin-bottom:10px;}
}

/*****************767*******************/
@media (max-width: 767px){
/*시설신청안내*/
.facility_app ol{flex-direction:column;gap:100px;}
.facility_app ol li{margin:0 auto;}
.facility_app ol li > span{font-size:1.5rem;}
.facility_app ol li:nth-child(n+2)::before{left:50%;top:-35px;transform:rotate( 90deg );margin-left:-10px;}
.facility_app .manager{flex-direction:column;gap:15px;padding:15px;}
.facility_app .manager::before{display:none;}


/*따뜻한돌봄 운영안내*/
.facility_app .pro_list{grid-template-columns:1fr 1fr;}
.facility_app .pro_list li img,
.facility_app .pro_list2 li img{height:160px;object-fit:cover;}
.facility_app .pro_list li span,
.facility_app .pro_list2 li span{font-size:1.5rem;min-height:auto;}
.facility_app .pro_list .img_info{min-height:auto;}
.facility_app strong{font-size:1.7rem;}

.facility_app .pro_list li .img_list{flex-direction: column;}
.facility_app .pro_list li .img_list p{width:100%;}

table.table2.word_b{word-break:break-all;}
}

/*****************640*******************/
@media (max-width: 640px){
.facility_app .pro_list,
.facility_app .pro_list2{grid-template-columns:1fr;}
}